/* Custom Style - Add !important at the end of each class */

/* .logo img {height:auto !important;} */

header {
	height: 90px !important;
}

.logo img {
	max-width: 300px !important;
}

body {
	font-family: "Roboto", sans-serif !important;
}

.allComments .bg_light {
	background: #c0c0c0 !important;
}

.hTwoBtns a,
.title h2,
.latestUpdateBinfo h4,
.most_popular_models_carousel h4 {
	font-weight: 700 !important;
}



.title {
	background: #FFF !important;
}

.title h2 {
	padding: 10px !important;
}

.modelBlock h4 {
	background: #FFF !important;
	padding: 6px !important;
}

.titleRight {
	padding-right: 10px !important;
}

.titleRight .filterBy {
	margin-left: 5px !important;
}

.ui-widget input[type="button"]:hover,
.ui-widget button:hover {
	background-color: #FFF !important;
	color: #d40369 !important;
}

.ui-dialog .ui-dialog-titlebar-close:hover {
	background: #808080 !important;
}

.h_compatible a {
	color: #d40369;
	font-weight: 600;
}

.handy_connect {
	background: #000;
	padding: 10px;
}

.handy_connect div {
	display: flex;
	width: fit-content;
	margin: auto;
}

.handy_connect img,
.handy_connect span {
	display: inline;
}

.handy_connect img {
	width: 40px !important;
	height: 40px !important;
	border-radius: 4px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

button#dialog1 {
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
}

.nextShowArea {
	background: #bbbbbb !important;
}

.benefits {
	border-top: 1px solid #808080 !important;
	padding-top: 20px;
	padding-bottom: 50px;
}

.benefits li {
	background: #232323 !important;
	color: #FFF !important;
}

.benefits h3,
.createAccount p,
.signup p {
	color: #4c4c4c !important;
}

.benefits li i {
	color: #d40369 !important;
}

.newsArea,
.most_popular_updates_custom .see_more_below,
.modelBlock .videoInfo,
.imodelsArea .modelInfo {
	display: none !important;
}

.cwgallery {
	max-width: 1280px;
}

.latest_updates_custom {
	padding-bottom: 30px !important;
}

.index_news_custom {
	padding-bottom: 60px !important;
}

.latestUpdateBinfo {
	padding-left: 0px;
	line-height: 1.5 !important;
}

.latestUpdateBinfo h4 {
	background: #FFF !important;
	padding: 6px !important;
	margin-bottom: 6px !important;
}

.latestUpdateBinfo h4 a {
	color: #232323 !important;
}

.videoInfo li {
	border: 0px !important;
	background-color: rgba(0, 0, 0, 0) !important;
	padding: 0px !important;
	margin-top: 0px !important;
}

.header_welcome h2 {
	color: #FFF !important;
}

.header_welcome {
	display: none;
}
.header_welcome h1 {color:#d40369 !important;}

.h_compatible {
	width: 100% !important;
	text-align: center;
}

.h_compatible .header_welcome {
	display: block !important;
	width: 100% !important;
}

.h_compatible img {
	width: 100%;
	max-width: 800px;
	height: auto;
	margin: auto;
	margin-top: 60px;
	margin-bottom: 15px;
}

.gallery_handy_icon, .vidImgButtons .gallery_handy_icon {width: 44px !important;min-width:44px !important;padding-right: 0px !important;}

	.gallery_handy_icon img {
	height: 40px !important;
	width: auto !important;
	border-radius: 3px !important;
	cursor: none;
	
}

.bpjoin,
.bpbtn {
	text-transform: uppercase !important;
	font-weight: 600 !important;
}

.popt .bpjoin {
	background: #FFFFFF !important;
	border-color: #FFFFFF !important;
	color: #232323 !important;
}

.popt .bpjoin:hover {
	background: #232323 !important;
	border-color: #232323 !important;
	color: #FFFFFF !important;
}

.pagination .border_btn {
	color: #d40369 !important;
	border: 1px solid #aba9a9 !important;
	background-color: #FFF !important;
	font-weight: 500;
	transition: all 400ms ease-in;
}

.pagination .border_btn:hover {
	color: #FFF !important;
	border: 1px solid #aba9a9 !important;
	background-color: #d40369 !important;
	font-weight: 500;
	transition: all 400ms ease-in;
}

.pagination a.active {
	border: 1px solid #000 !important;
}

.viewAll {
	font-size: 22px !important;
	padding: 8px 20px !important;
	font-weight: 600 !important;
}

.cart_num span {
	font-size: 12px;
	color: #FFF !important;
}

.midbage_infoblock {
	width: 100%;
	background: #333333;
	padding: 30px;
	margin-bottom: 60px;
}

.handylogo {
	width: 100%;
	background: #dfdfdf;
	border-radius: 15px !important;
	padding: 18px 10px;
	margin-bottom: 20px;
	display: block;
	text-align: center;
}

.handylogo img {
	max-width: 200px;
	height: auto;
	margin: auto;
}

.midbage_infoblock .mid {
	padding-left: 30px;
	padding-right: 30px;
	color: #FFF;
	line-height: 1.6;
}

.midbage_infoblock .viewAll {
	line-height: 36px;
	padding: 8px 20px;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 10px;
	border-radius: 8px !important;
	font-weight: 600 !important;
	display: inline-block;
}

.midbage_infoblock .viewAll span {
	color: #FFFF00;
}

.mid_copy {
	display: block;
	font-size: 16px;
}

.mid_copy p {
	width: 80%;
	margin: auto;
}

.threeCol {
	display: flex;
	align-items: center;
}

.left {
	flex: 0 0 auto;
}

.middle {
	flex: 1 1 auto;
	text-align: center;
}

.right {
	flex: 0 0 auto;
}

.threeCol .left img,
.threeCol .right img {
	width: 100%;
	max-width: 400px;
	height: auto;
}

/* Custom News by Miguel */

.news-listing {
	display: inline-block;
	width: 100%;
	padding: 5px;
	background: #6E6E6E;
}

.news-listing .news-item {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	margin-bottom: 10px;
	background: #4E4E4E;
	color: #444;
}

.news-listing .news-item:last-child {
	margin-bottom: 0;
}

.news-listing .news-item .news-item-left {
	float: left;
	width: 44%;
}

.news-listing .news-item .news-item-right {
	float: right;
	width: 55%;
}

.news-listing .news-item .news-block {
	display: inline-block;
	width: 100%;
	padding: 20px;
	background: #3B3B3B;
}

.news-listing .news-item h3 {
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
	color: #C20069;
	font-size: 1.2em;
	font-weight: 700;
}

.news-listing .news-item p {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	line-height: 140%;
	color: #E9E9E9;
}

.news-listing .news-item p:last-child {
	margin-bottom: 0;
}

.news-listing .news-item .news-date {
	display: inline-block;
	margin-top: 30px;
	color: #C20069;
	font-size: 0.9em;
}

.news-block a,
.news-block h3 a {
	color: #d40369;
}

.pagesBlock .bg_light {
	background: #FFF;
}

.affpage {padding: 20px !important;}

.bpcart {
  width: 44px;
  padding: 0 14px;
  opacity: 1.0 !important;
  background: #FFF !important;
}

.latestUpdateB .buyProduct i {color: #121212 !important;}

.bpcart:hover, .latestUpdateB .buyProduct:hover i,.latestUpdateB .buyProduct i:hover{color: #FFF !important;background: #000 !important;border-color: #C20069 !important;}

.custom_pages_content.noPaddingTop {
	padding-top: 0 !important;
}

.custom_pages_content {
	background-color: #f7f7f7;
	padding-top: 10px;
	line-height: 1.4;
}

.custom_pages_content p {
	font-size: 1.1em;
}

.text-right {
	text-align: right;
}

.pagesDetails {
	padding: 0px !important;
}

.pagesDetails p {
	font-size: 1.1em;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	line-height: 1.4;
}

.my-flex-grid {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.my-flex-grid .my-col {
	flex: 1;
	margin-bottom: 20px;
	padding: 0 1%;
}

.my-flex-grid.two-per-row .my-col {
	flex: none;
	width: 50%;
}

.my-flex-grid.three-per-row .my-col {
	flex: none;
	width: 33.333%;
}

.my-flex-grid.four-per-row .my-col {
	flex: none;
	width: 24%;
}

.my-flex-grid h2 {
	color: #ba086b;
	font-weight: 200;
	font-size: 2em;
	line-height: 140%;
}

.my-flex-grid h2 span {
	font-weight: 700;
}

.my-col.header-img {
	padding: 0;
}

.my-col.header-img img,
.my-col img {
	display: inline-block;
	width: 100%;
	height: auto;
	max-width: 100%;
	vertical-align: top;
}

.my-flex-grid.header-contact {
	background: #222;
	margin-bottom: 20px;
	align-items: center;
}

.my-flex-grid.header-contact .my-col {
	margin-bottom: 0;
}

.my-flex-grid.header-contact img {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 100%;
	vertical-align: top;
}

.two-per-row,
.three-per-row {
	padding: 25px;
}

.single-service {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 15px 0;
}

.single-service .icon {
	margin-right: 25px;
	min-width: 90px;
}

.single-service .desc {
	width: 100%;
}

.single-service h4 {
	color: #ba086b;
	font-weight: 700;
	font-size: 1.3em;
	line-height: 140%;
	margin-bottom: 5px;
}

.my-col .form-group {
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
}

.my-col .form-group label {
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
	font-weight: 400;
}

.my-col .form-group input[type="text"],
.my-col .form-group input[type="number"],
.my-col .form-group input[type="email"],
.my-col .form-group textarea {
	display: inline-block;
	width: 100%;
	padding: 15px;
	border-radius: 4px;
	border: 1px solid #CCC;
}

.my-col .form-group textarea {
	height: 200px;
}

.my-col .form-group button.btn-submit {
	display: inline-block;
	padding: 15px 20px;
	border-radius: 50px;
	background-color: #222;
	color: #FFF;
	font-weight: 700;
	border: 0;
	cursor: pointer;
}

.my-col .form-group button:hover.btn-submit {
	background-color: #ba086b;
}

.form-response {
	display: none;
	float: left;
	width: 100%;
	background: #e2f3d7;
	box-shadow: inset #3b6e1c 0 0 1px;
	line-height: 140%;
	color: #3b6e1c;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	padding: 20px 10px;
	margin-bottom: 0;
	box-sizing: border-box;
}

/* ========================= */
/* RESPONSIVE */
/* ========================= */

@media only screen and (max-width: 1580px) {

	.right,
	.left {
		width: 20%;
		margin: 0;
	}

	.middle {
		width: 60%;
		margin: 0;
	}

	.handylogo {
		border-radius: 8px !important;
	}

	.handylogo img {
		max-width: 150px;
	}
}

@media only screen and (max-width: 1280px) {

	.right,
	.left {
		width: 22%;
		margin: 0;
	}

	.middle {
		width: 54%;
		margin: 0;
	}

	.mobileMenu {
		top: 70px !important;
	}

	.mid_copy p {
		width: 90%;
		text-align: left !important;
		font-size: 13px !important;
	}

	.midbage_infoblock {
		padding: 20px;
	}

	.handylogo {
		border-radius: 8px !important;
		padding: 12px 8px;
	}

	.handylogo img {
		max-width: 130px;
	}
}

@media only screen and (max-width: 1023px) {

	.news-listing .news-item .news-item-left,
	.news-listing .news-item .news-item-right {
		width: 100%;
	}

	.news-listing .news-item .news-item-left {
		margin-bottom: 5px;
	}

	.right {
		display: none;
	}

	.left {
		width: 30%;
	}

	.mid_copy p {
		width: 90%;
		font-size: 13px !important;
		text-align: center !important;
	}

	.midbage_infoblock .mid {
		padding-left: 30px;
		padding-right: 0px;
	}

	.midbage_infoblock {
		padding: 20px;
	}

	.handylogo {
		border-radius: 8px !important;
		padding: 12px 8px;
	}

	.handylogo img {
		max-width: 130px;
	}

	.my-flex-grid.four-per-row .my-col {
		width: 49%;
	}
}

@media only screen and (max-width: 767px) {

	.my-flex-grid .my-col,
	.my-flex-grid.two-per-row .my-col,
	.my-flex-grid.three-per-row .my-col,
	.my-flex-grid.four-per-row .my-col {
		width: 100%;
	}

	.cwgallery {
		width: 100% !important;
	}

	.cwgallery .gallery_info {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.cwgallery .buyProduct,
	.cwgallery .bpjoin {
		font-size: 11px !important;
	}

	.header_welcome h1 {
		width: 90%;
		margin: auto;
		font-size: 26px !important;
		font-weight: 600;
		margin-bottom: 10px;
	}

	.threeCol {
		flex-direction: column;
		align-items: stretch;
	}

	.left,
	.middle {
		width: 100%;
		flex: 0 0 100%;
	}

	.left {
		order: 1;
	}

	.middle {
		order: 2;
	}

	.right {
		display: none;
	}

	.threeCol .left img {
		width: 100%;
		max-width: 800px;
		height: auto;
	}

	.midbage_infoblock .mid {
		padding-left: 0px;
		padding-right: 0px;
	}

	.h_compatible img {
		width: 90%;
		max-width: 800px;
		margin-top: 30px;
	}

	.h_compatible {
		font-size: 13px;
	}

	.middle img {
		max-width: 100%;
		display: block;
	}

	.indexpage_custom {
		padding-bottom: 0px !important;
	}

	.most_popular_models_custom {
		padding-top: 30px !important;
		padding-bottom: 0px;
	}

	.most_popular_models_custom .see_more_below {
		padding-bottom: 30px !important;
	}

	.most_popular_updates_custom {
		padding-top: 60px !important;
		padding-bottom: 0px !important;
	}

	.handylogo {
		margin-top: 20px;
	}

	.handylogo img {
		max-width: 180px;
	}

	.gallery_handy_icon  {
		width: 44px !important;
		min-width: 44px !important;
		padding: 0px !important;
	}

	.gallery_handy_icon:hover {
		background: #FFF !important;
		border-color: #FFF !important;
		opacity: 0.6;
	}



	.midbage_infoblock .viewAll {
		line-height: 36px;
		padding: 8px 14px;
		font-size: 13px !important;
	}

	.mid_copy p {
		width: 100%;
		font-size: 14px !important;
		text-align: center !important;
	}
}

@media only screen and (max-width: 567px) {

	.getAccess {
		padding-bottom: 60px;
	}
}